View Issue Details

IDProjectCategoryView StatusLast Update
0015195ScribusUser Interfacepublic2019-06-04 20:56
Reporterale Assigned Tojghali  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5.4.svn 
Target VersionFixed in Version1.5.4.svn 
Summary0015195: pdf export: do not remove the "unavailable" pdf standards, gray them out
Descriptioncurrently, if the conditions are not met for exporting to a specific pdf standards, the choice is removed from the drop down.

the option should be left but disabled, so that people have one more chance not to think that scribus only supports what they see, but start wondering why it's grayed out.
TagsNo tags attached.
PatchNo

Activities

ale

2018-03-17 13:18

manager   ~0045049

thanks!

Issue History

Date Modified Username Field Change
2018-03-15 09:36 ale New Issue
2018-03-16 21:00 jghali Category - => User Interface
2018-03-17 00:44 jghali Summary pdf export: do not remove the "unavalaible" pdf standards, gray them out => pdf export: do not remove the "unavailable" pdf standards, gray them out
2018-03-17 00:47 jghali Assigned To => jghali
2018-03-17 00:47 jghali Status new => resolved
2018-03-17 00:47 jghali Resolution open => fixed
2018-03-17 00:47 jghali Fixed in Version => 1.5.4.svn
2018-03-17 13:18 ale Note Added: 0045049
2019-06-04 20:56 cbradney Status resolved => closed